# oxframe - extract frames from ogg or webm videos

    Usage: oxframe [options]

    Options: 

      -x WIDTH, --width=WIDTH
                            scale image to given width
      -y HEIGHT, --height=HEIGHT
                            scale image to given height
      -p POS, --pos=POS     frame position in seconds, float
      -i INPUT, --input=INPUT
                            video input
      -o OUTPUT, --output=OUTPUT
                            path to save frame to, jpg, png supported
                            (defaults to png)
      -f FORMAT, --output=FORMAT
                            output format, jpg or png
                            if not provided detected from output extension

## Latest version is at:

    git clone https://code.0x2620.org/0x2620/oxframe

## Dependencies:

    liboggz     git://git.xiph.org/liboggz.git
    liboggplay  git://git.xiph.org/liboggplay.git
    libtheora   https://svn.xiph.org/trunk/theora
    libvpx      http://git.chromium.org/webm/libvpx.git
    imlib2      http://sourceforge.net/project/showfiles.php?group_id=2

On Debian and Ubuntu you can install those with

    apt-get install \
      liboggz-dev liboggplay-dev libtheora-dev libvpx-dev libimlib2-dev

This repository contains a copy of libnestedd from

    git clone http://github.com/kinetiknz/nestegg.git

